@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;700&display=swap");
body {
  margin: 0 10%;
  height: 100vh;
  font-family: "Roboto", sans-serif;
}
body * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body a {
  color: black;
  text-decoration: none;
}
body a:hover {
  text-decoration: underline;
  color: #BD4C4C;
}
body .inline {
  display: inline-block;
}
body ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
body ul li {
  display: inline-block;
}
body .dropdown {
  border: 1px solid #bdbdbd;
}
body .dropdown ul {
  background: #acacac;
}
body .dropdown ul li {
  display: block;
  padding: 0.95rem 3rem;
  background: #ffffff;
  cursor: pointer;
}
body .dropdown ul li:hover {
  background: #dcdcdc;
}
body nav {
  height: auto;
}
body nav .bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px #bdbdbd solid;
}
body nav .bottom.responsive {
  flex-wrap: wrap;
}
body nav .bottom.responsive .title {
  flex-basis: auto;
}
body nav .bottom.responsive .menu {
  display: block;
  width: 100%;
}
body nav .bottom.responsive .menu .btn {
  display: block;
  text-align: center;
  flex-basis: 100%;
  padding: 0.75rem;
}
body nav .bottom.responsive .menu .btn.cart {
  margin: 0 1.5rem;
}
body nav .bottom img {
  position: relative;
  height: 35px;
  left: 0.8rem;
}
body nav .bottom .pseudo-menu {
  display: none;
  font-size: 1.75rem;
  flex-basis: auto;
  order: 2;
}
@media (max-width: 700px) {
  body nav .bottom .pseudo-menu {
    display: inline-block;
  }
}
body nav .bottom .search {
  display: flex;
  border: 1px solid #bdbdbd;
  padding-left: 0.75rem;
  align-items: center;
  flex-basis: 30%;
  justify-content: space-between;
}
body nav .bottom .search .bar {
  border: none;
  outline: none;
  width: 100%;
}
body nav .bottom .search .btn {
  border: none;
  background: #ea8e8e;
  color: white;
  height: 1.8rem;
  width: 1.8rem;
  margin: 0.2rem;
  border-radius: 0;
  cursor: pointer;
  transition: ease-in-out 150ms;
}
body nav .bottom .search .btn:hover {
  background: #ce6969;
}
body nav .bottom .menu {
  order: 2;
  align-self: stretch;
}
@media (max-width: 700px) {
  body nav .bottom .menu {
    display: none;
  }
}
body nav .bottom .menu .btn {
  display: inline-block;
  height: 100%;
}
body nav .bottom .menu .btn .btnText {
  font-size: 1rem;
  padding: 1.25rem 0.5rem 1.25rem 0.5rem;
  cursor: pointer;
  height: 100%;
  text-transform: uppercase;
  font-weight: 700;
}
body nav .bottom .menu .btn .btnText:hover {
  color: #CD7B7B;
}
body nav .bottom .menu .btn .btnText:hover + .dropdown {
  display: block;
}
body nav .bottom .menu .btn .dropdown {
  display: none;
  position: absolute;
  transition-delay: 1s;
}
body nav .bottom .menu .btn .dropdown .content {
  right: 0;
  padding: 0;
}
body nav .bottom .menu .btn .dropdown:hover {
  display: block;
}
body nav .top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border-bottom: 1px #bdbdbd solid;
  padding: 0.3em;
}
body nav .top .login-href {
  margin-left: 1rem;
}
body nav .top .formDialog {
  display: block;
  height: 100%;
}
body nav .top .formDialog .btnText {
  cursor: pointer;
  height: 100%;
}
body nav .top .formDialog .btnText:hover {
  color: #BD4C4C;
  text-decoration: underline;
}
body nav .top .formDialog .checkboxBtn {
  display: none;
}
body nav .top .formDialog .checkboxBtn:checked + .formContent {
  display: block;
}
body nav .top .formDialog .formContent {
  display: none;
  position: absolute;
  background: #d2d2d2;
  padding: 0.75rem;
}
body nav .top .formDialog .formContent a {
  display: block;
}
@media (max-width: 700px) {
  body nav .top {
    display: none;
  }
}
body nav .top .menu li {
  padding: 0 0.5rem 0 0.5rem;
}
body nav .top .login a {
  color: black;
}
body nav .top .login a:hover {
  color: #BD4C4C;
}
body nav .title {
  padding: 0.5rem;
  font-size: 2rem;
  order: 1;
}
body .content {
  padding: 0.5rem 3.5rem;
}
body .content .title {
  font-weight: normal;
  margin: 1.75rem 0 0 0;
  font-size: 1.8rem;
}
body .content .flex-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
body .content .news {
  display: flex;
  padding: 1rem 0;
}
body .content .news .new {
  max-width: 25rem;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
}
body .content .products {
  display: flex;
  padding: 1rem 0;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
body .content .products .product {
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(0, 0, 0, 0.2);
  max-width: 22rem;
  max-height: 22rem;
  margin-bottom: 1rem;
}
@media (max-width: 1400px) {
  body .content .products .product {
    max-width: 15rem;
    max-height: 15rem;
  }
}
body .content .products .product .product-view {
  display: inline-block;
  height: 10rem;
  width: 20rem;
  object-fit: cover;
}
@media (max-width: 1400px) {
  body .content .products .product .product-view {
    height: 5rem;
    width: 14rem;
  }
}
body .content .products .product .info {
  display: inline-block;
  padding: 1rem;
}
body .content .products .product .info .name {
  font-size: 1.5rem;
  margin: 0;
}
@media (max-width: 1400px) {
  body .content .products .product .info .name {
    font-size: 1.2rem;
  }
}
body .content .products .product .info .stock {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.9rem;
}
@media (max-width: 1400px) {
  body .content .products .product .info .stock {
    font-size: 0.75rem;
  }
}
body .content .products .product .info .stock.green {
  color: #6bbe6f;
}
body .content .products .product .info .stock.orange {
  color: #be886b;
}
body .content .products .product .info .stock.red {
  color: #be6b6b;
}
body .content .products .product .info .price {
  font-size: 1.25rem;
}
@media (max-width: 1400px) {
  body .content .products .product .info .price {
    font-size: 1rem;
  }
}
body .content .products .product .control {
  display: flex;
  padding: 0 1rem 1rem 1rem;
}
body .content .products .product .control button {
  border: none;
  border-radius: 0;
  font-size: 1.15rem;
  padding: 0.35rem;
  background: none;
  cursor: pointer;
  transition: ease-in-out 150ms;
}
@media (max-width: 1400px) {
  body .content .products .product .control button {
    font-size: 1rem;
  }
}
body .content .products .product .control .buy:hover {
  color: #e27878;
}
body footer {
  display: flex;
  position: static;
  justify-content: space-between;
  align-items: center;
  padding: 3rem;
  border-top: 1px solid #bdbdbd;
  margin-bottom: 0;
}
body footer .social {
  font-size: 2rem;
}
body footer .pages {
  text-align: center;
}
body footer .pages a {
  display: block;
}

/*# sourceMappingURL=style.css.map */
